Package: kipi-plugins
Version: 0.1.5-1
Severity: important

I tried running images2mpg, but it failed with the message:
Can't find ppmtoy4m, please install it or check -M parameter

It worked fine when it was told to look in /usr/bin with the -I and -M
parameters, but that should not be necessary by default.

The [ -e "$binaryname" ] tests need to be replaced by something more
sensible such as command -v tests.

   Julian



_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to